[Fondo]=FOND0977.JPG
[Ventanas]=_blank
[Encuadernacion]=85
[Color Fondo]=D0CAC7
[color]=744A27
[Titulo]=ejemplos para utilizar parámetros [Color Fondo] [Color Enlace] [color] [Encuadernacion]
[Etiqueta Prefijo]=tn\tn_
[Encuadernacion]=75
+[Fondo]=FOND0977.JPG
-[Encuadernacion]=75
2photo03.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Con la creación de su álbum que el programa pide sus imagens en una orden alphabétique. # usted puede mover los imagens enumerados en el fichero INI de tal manera # obtener su presentación personal 
*
+¡números pares! 
photo-02.jpg=Creta en carretela

photo-04.jpg=Grecia 
photo-06.jpg=Holanda#el molino de viento 
photo-08.jpg=Holanda
photo-10.jpg=México
+¡números impares!#enfrente de orden
photo-09.jpg=La India
photo-07.jpg=España
photo-01.jpg=Marruecos
*texto sin imagen
=este texto permite una descripción#de varias líneas#él es bastante para no poner el nombre de un fotographia que es tiene que decir:#= este texto... 